Bug 216804 - print correct print ranges
print correct print ranges
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yelp (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
David Lawrence
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-21 20:24 EST by Matthias Clasen
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-03 22:21:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2006-11-21 20:24:58 EST
first filed upstream at: http://bugzilla.gnome.org/show_bug.cgi?id=370618
fixed in 2.16.2
Comment 1 Matthias Clasen 2006-11-23 01:16:12 EST
fixed in yelp-2.16.0-11.el5
Comment 2 Yan Tian 2006-11-24 03:36:15 EST
Verified the fixed code had been included in yelp-2.16.0-11.el5.
Comment 3 RHEL Product and Program Management 2006-11-27 21:37:44 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 4 Nicole Dai 2006-12-03 22:21:41 EST
Verified yelp-2.16.0-11.el5 has been added to RHEL5-Client-20061201.0 and
printing page in yelp can print correct ranges you specified. Resolve it now.

Note You need to log in before you can comment on or make changes to this bug.